/* 自由に消して足して書き換えてください。 */



body{

/* スクロールバーの設定。 */
/* scrollbar-base-color:#ffd700; */
/* scrollbar-highlight-color:#ffffff; */
/* scrollbar-arrow-color:#ffd700; */

/* scrollbar-3dlight-color:#ffffff: */

/* scrollbar-shadow-color:#ffd700; */
/* scrollbar-darkshadow-color:#ffd700; */
/* scrollbar-face-color:#ffffff; */
}

/* フォント、行間の設定 */
BODY,P,TD{
color:#666666;                /* 文字色の設定。*/
font-family:Verdana,Osaka;    /* フォントの設定。ＭＳゴシック、ＭＳ明朝など。 */
line-height:13pt;             /* 行間の設定。数字を大きくすると行間が広くなります。 */
}

A:link   {color:#666666;}   /* リンク色 :#666666*/
A:visited{color:#666666;}   /* 既読リンク色 */
A:hover  {color:#FFCC33;}   /* カーソルがリンクの上に来た時の色 cccccc FFCC33*/
 /* A{text-decoration: none;}  リンクの下線を消す */

/* その他の設定 */
hr{border-style: solid; border-color:#cccccc;}  /* 罫線の設定*/

.pict {
	border-width: 1px;
	border-style: solid;
	border-color: #FEC254 #FFE77E #FFE77E #FEC254;
}